Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
pgp_s2k.cpp File Reference
`#include <botan/pgp_s2k.h>`
`#include <botan/exceptn.h>`
`#include <botan/internal/timer.h>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
size_t | Botan::RFC4880_decode_count (uint8_t iter)
uint8_t | Botan::RFC4880_encode_count (size_t desired_iterations)